######
varLib
######

.. toctree::
   :maxdepth: 2

   builder
   cff
   errors
   featureVars
   instancer
   interpolatable
   interpolate_layout
   iup
   merger
   models
   mutator
   mvar
   plot
   varStore

.. automodule:: fontTools.varLib
   :inherited-members:
   :members:
   :undoc-members:
